CREATE TABLE [dbo].[Cruscotto_Trimestrale_SEI_Processi] (
	[ID_STEP] varchar(10) NULL,
	[ATTIVITA] text NULL,
	[DESC_ATTIVITA] text NULL,
	[SEMAFORO] varchar(10) NULL,
	[DATA_INIZIO] datetime NULL,
	[DATA_FINE] datetime NULL,
	[NOTE] text NOT NULL,
	[VISIBILITA] varchar(1) NULL
)
GO